Bug 901840 - (F18ArmBlocker) F18ARMBlocker
F18ARMBlocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
arm Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On: 863801 892261 892382
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-19 11:08 EST by John Dulaney
Modified: 2014-06-18 05:06 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-18 05:06:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Dulaney 2013-01-19 11:08:16 EST
Fedora 18 blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 18 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the release - allowing a fix to go through the freeze, but not blocking the release - mark it as blocking the bug F18-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another
bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list,
and we will do it for you.
Comment 1 solanum 2013-01-19 22:56:17 EST
https://bugzilla.redhat.com/show_bug.cgi?id=901937
Failed to build a package on the target platform, I think is still a blocker for the package. (not trying to be an ass.)

Note You need to log in before you can comment on or make changes to this bug.